Zooz ZEN16 Multirelay v1.2 not recognized

Tags: #<Tag:0x00007f4335079a98> #<Tag:0x00007f4335079908>

Hi, getting warning: Device discovery could not resolve to a thingType! 027A:A000:A00A::1.2
There are two entries in the database for ZEN16:
A000:A00A for version < 1.0
A000:A055 for version 1.10 -1.30
Could you please assist to add support for A000:A00A version 1.2
Thanks

Done.

You need to upgrade to the latest zwave snapshot binding after the the next database export, probably in a couple of days.

Are you sure no features were added? Zooz usually adds features when upgrading firmware.

If the identification changed there is a reason. All Zooz devices are North America region for Z-Wave.

The was no firmware upgrade. Just overlapping device type and id for different firmware versions.
This happens very often.

Meanwhile, tried to force linkage via .things using both:

zooz_zen16_00_000
zooz_zen16_01_010

The first one appears to be the right fit with Switch1-3 channels and can be used until auto-discovery is fixed.

The second one comes with addition of scene, dimmer, battery and energy channels which does not make too much sense for this ZEN16 device.

Label on the device states: Zooz S2 MultiRelay Model: ZEN16 VER: 1.0 Firmware: 1.01
User manual in the box states firmware version 1.02
OH reports zwave_version 1.2

With manual Things files in zwave your are on your own (please use the search function to find out why)
Please wait for the zwave snapshot binding which includes the changes, then upgrade.

1 Like

Manual Things without the updated database in your binding is of limited use anyway.

I have this same Zooz ZEN16 Multirelay, but my firmware is different according to the sticker on the back of the relay and openHAB is reporting a different zwave_version.

VER: 1.0
Firmware: 1.02
openHAB reports zwave_version: 1.3

The device is not recognized by openHAB.

Check your xml: device type, device id, application version (=firmware).
The version on your stickers are of no use to the binding.

1 Like

deviceType: 0xa000
deviceId: 0xa00a
applicationVersion: 1.3

Whichever version of openHAB ( 2 or 3) you need to manually install a snapshot version of the binding to get the database update. Usually the script makes it easier.

Zigbee and Z-Wave manual install script - Tutorials & Examples - openHAB Community

Thanks a lot, device is now recognized and the relays work.

Discovered Thing also shows battery level, dimmer, scenes, electric meter channels (as NULL). None of it is present on a device. Are the extra features and command classes in the database (1326) available on some other version of this device? They are not mentioned in the manual.